package nckd.jxccl.hr.hspm.mservice;

import nckd.jxccl.hr.hspm.mservice.api.IPersonnelPredictionService;

import java.util.Date;

/**
 * TODO
 *
 * @author W.Y.C
 * @version 1.0
 * @date 2026/1/5 14:47
 */
public class PersonnelPredictionService implements IPersonnelPredictionService {
    @Override
    public Double predictRetirement(Long orgId,Date beginDate, Date endDate) {
        return 20.0;
    }

    @Override
    public Double predictAttrition(Long orgId,Date beginDate, Date endDate) {
        return 10.0;
    }
}
